<template>
  <header>
    <h1>Diário de Bordo</h1>
    <h4>João Daniel - acompanhamento de MAC0215</h4>
  </header>
</template>

<style scoped>
header {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-evenly;
  align-items: center;

  min-height: 30vh;
  background-color: #212144;
  color: white;
}
</style>
